Date:	Wed, 31 Jan 1996 00:19:51 -1000
From:	bernhard.malle@dbag.ulm.DaimlerBenz.COM (Bernhard Malle)
Message-Id: <9601311019.AA17984@dagobert.dbag.ulm.DaimlerBenz.COM>
Organization: Division of Applied Sciences, Harvard University
Subject: Recommended linelength for Quadris

Hi you buggy-cracks,

I have just finished a Quadri (3sqm). Now I am 
looking for lines to handle the kite. What line
length do you recommend (for buggying) and which
strength? Is there any difference between upper 
and lower lines?

Thanks for your help.

Bernhard
--
+--------------------------------------------+--------------------+
| Bernhard Malle   Tel: +49 7305 22203 priv. | Go fly a gecko !!  |
| Ulm, Germany     Fax: +49 731 505-4210     +--------------------+
| email: Bernhard.Malle@dbag.ulm.daimlerbenz.com                  | 
+-----------------------------------------------------------------+



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 31 Jan 1996 13:26:58 -1000
From:	Steve Bateman <bateman@pop.sdsu.edu>
Message-Id: <4eots2$5ad@hole.sdsu.edu>
Organization: San Diego State University
Subject: Re: Recommended linelength for Quadris

bernhard.malle@dbag.ulm.daimlerbenz.com (Bernhard Malle) wrote:
>I have just finished a Quadri (3sqm). Now I am 
>looking for lines to handle the kite. What line
>length do you recommend (for buggying) and which
>strength? Is there any difference between upper 
>and lower lines?

Most people use around 300-450 for the top lines, and
150-200 for the bottom lines.


Cory Benson (ha) uses the same on the top and bottom
so that if the lines break a couple of miles out, one
can just flip lines (having just tied the broken lines
together).

Line length should reflect wind speed; long lines for light
wind and short lines for high winds.
Or you can just change kites.
Long would be over 120, short around 40 feet.

Steve Bateman
bateman@mail.sdsu.edu
Flying along.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


